Bug 139378 - rotate images in gthumb doesn't work
rotate images in gthumb doesn't work
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-15 12:40 EST by Ivan Sedo
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:51:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Sedo 2004-11-15 12:40:55 EST
Description of problem:

rotate images in gthumb's tool menu doesn't work


Version-Release number of selected component (if applicable):
gthumb-2.4.2-5

How reproducible:
always

Steps to Reproduce:
1. load an image to gthumb
2. try to rotate from the menu
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ivan Sedo 2004-11-29 18:59:02 EST
actually this didn't work with tiff files ...
Comment 2 Marco Pesenti Gritti 2004-12-06 17:40:53 EST
Can you please provide a testcase file ? (complete with the exact
filename)
Comment 3 Matthew Miller 2006-07-10 17:28:59 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 John Thacker 2006-10-30 17:51:59 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.